# Uses of Class
org.apache.commons.math3.distribution.EnumeratedDistribution

Packages that use EnumeratedDistribution
Package
Description
org.apache.commons.math3.distribution
Implementations of common discrete and continuous distributions.

## Uses of EnumeratedDistribution in org.apache.commons.math3.distribution

Fields in org.apache.commons.math3.distribution declared as EnumeratedDistribution
Modifier and Type
Field
Description
`protected final EnumeratedDistribution<Integer>`
EnumeratedIntegerDistribution.`innerDistribution`
`EnumeratedDistribution` instance (using the `Integer` wrapper) used to generate the pmf.
`protected final EnumeratedDistribution<Double>`
EnumeratedRealDistribution.`innerDistribution`
`EnumeratedDistribution` (using the `Double` wrapper) used to generate the pmf.